<?php
$z=100;
function hp($hp){
 $i = imageCreate(200, 20);
 $color = imageColorAllocate($i, 208, 208, 208);
  Header("Content-type: image/jpeg");
  imageJpeg($i);
  imageDestroy($i);
}

echo hp(200);

?>